.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:6.900236px;}
.y1{bottom:7.527530px;}
.h3{height:729.543156px;}
.h1{height:730.170450px;}
.h0{height:742.405558px;}
.h2{height:743.346499px;}
.w1{width:944.705067px;}
.w2{width:955.999981px;}
.w0{width:956.000000px;}
.x0{left:5.645648px;}
@media print{
.y0{bottom:7.333333pt;}
.y1{bottom:8.000000pt;}
.h3{height:775.333333pt;}
.h1{height:776.000000pt;}
.h0{height:789.003051pt;}
.h2{height:790.003051pt;}
.w1{width:1004.000000pt;}
.w2{width:1016.003845pt;}
.w0{width:1016.003865pt;}
.x0{left:6.000000pt;}
}
